

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:960px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:960px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:960px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_14 #p14dimg1 #p14img1 {width:960px;height:720px;}




#page_15 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_15 #p15dimg1 #p15img1 {width:960px;height:720px;}




#page_16 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_16 #p16dimg1 #p16img1 {width:960px;height:720px;}




#page_17 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_17 #p17dimg1 #p17img1 {width:960px;height:720px;}




#page_18 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_18 #p18dimg1 #p18img1 {width:960px;height:720px;}




#page_19 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_19 #p19dimg1 #p19img1 {width:960px;height:720px;}




#page_20 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_20 #p20dimg1 #p20img1 {width:960px;height:720px;}




#page_21 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_21 #p21dimg1 #p21img1 {width:960px;height:720px;}




#page_22 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_22 #id_1 {border:none;margin: 94px 0px 0px 59px;padding: 0px;border:none;width: 901px;overflow: hidden;}
#page_22 #id_2 {border:none;margin: 118px 0px 0px 248px;padding: 0px;border:none;width: 712px;overflow: hidden;}
#page_22 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 139px;overflow: hidden;}
#page_22 #id_2 #id_2_2 {float:left;border:none;margin: 12px 0px 0px 270px;padding: 0px;border:none;width: 303px;overflow: hidden;}
#page_22 #id_3 {border:none;margin: 105px 0px 0px 164px;padding: 0px;border:none;width: 690px;overflow: hidden;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_22 #p22dimg1 #p22img1 {width:960px;height:720px;}




#page_23 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_23 #p23dimg1 #p23img1 {width:960px;height:720px;}




#page_24 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_24 #p24dimg1 #p24img1 {width:960px;height:720px;}




#page_25 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_25 #p25dimg1 #p25img1 {width:960px;height:720px;}




#page_26 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_26 #p26dimg1 #p26img1 {width:960px;height:720px;}




#page_27 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_27 #p27dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_27 #p27dimg1 #p27img1 {width:960px;height:720px;}




#page_28 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_28 #p28dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_28 #p28dimg1 #p28img1 {width:960px;height:720px;}




#page_29 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_29 #p29dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_29 #p29dimg1 #p29img1 {width:960px;height:720px;}




#page_30 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_30 #p30dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_30 #p30dimg1 #p30img1 {width:960px;height:720px;}




#page_31 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_31 #p31dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_31 #p31dimg1 #p31img1 {width:960px;height:720px;}




#page_32 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_32 #p32dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_32 #p32dimg1 #p32img1 {width:960px;height:720px;}




#page_33 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_33 #p33dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_33 #p33dimg1 #p33img1 {width:960px;height:720px;}




#page_34 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_34 #p34dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_34 #p34dimg1 #p34img1 {width:960px;height:720px;}




#page_35 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_35 #p35dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_35 #p35dimg1 #p35img1 {width:960px;height:720px;}




#page_36 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_36 #p36dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_36 #p36dimg1 #p36img1 {width:960px;height:720px;}




#page_37 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_37 #p37dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_37 #p37dimg1 #p37img1 {width:960px;height:720px;}




#page_38 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_38 #p38dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_38 #p38dimg1 #p38img1 {width:960px;height:720px;}




#page_39 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_39 #p39dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_39 #p39dimg1 #p39img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 80px 'Arial';color: #a50021;line-height: 97px;}
.ft1{font: 80px 'Arial';color: #a50021;line-height: 89px;}
.ft2{font: 59px 'Arial';line-height: 66px;}
.ft3{font: italic 42px 'Arial';line-height: 47px;}
.ft4{font: italic 43px 'Arial';margin-left: 19px;line-height: 48px;}
.ft5{font: italic 43px 'Arial';line-height: 48px;}
.ft6{font: italic 37px 'Arial';line-height: 41px;}
.ft7{font: italic 37px 'Arial';margin-left: 23px;line-height: 41px;}
.ft8{font: italic 37px 'Arial';margin-left: 23px;line-height: 49px;}
.ft9{font: italic 37px 'Arial';line-height: 49px;}
.ft10{font: 24px 'Arial';line-height: 27px;}
.ft11{font: italic 24px 'Arial';line-height: 29px;}
.ft12{font: 24px 'Arial';line-height: 29px;}
.ft13{font: 24px 'Arial';line-height: 28px;}
.ft14{font: italic 24px 'Arial';line-height: 30px;}
.ft15{font: 24px 'Arial';line-height: 30px;}
.ft16{font: 23px 'Arial';line-height: 26px;}
.ft17{font: 1px 'Arial';line-height: 14px;}
.ft18{font: 43px 'Arial';line-height: 48px;}
.ft19{font: 13px 'Arial';line-height: 15px;}
.ft20{font: 1px 'Arial';line-height: 1px;}
.ft21{font: 1px 'Arial';line-height: 8px;}
.ft22{font: 19px 'Arial';line-height: 21px;}
.ft23{font: 18px 'Arial';line-height: 20px;}
.ft24{font: 15px 'Arial';line-height: 17px;}
.ft25{font: 1px 'Arial';line-height: 11px;}

.p0{text-align: center;padding-left: 85px;padding-right: 101px;margin-top: 19px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 241px;margin-top: 27px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 305px;margin-top: 59px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 59px;margin-top: 58px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 107px;margin-top: 13px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 59px;margin-top: 15px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 161px;padding-right: 61px;margin-top: 13px;margin-bottom: 0px;text-indent: -54px;}
.p7{text-align: left;padding-left: 457px;margin-top: 348px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 163px;margin-top: 59px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 51px;margin-top: 433px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 51px;padding-right: 83px;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 51px;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 51px;padding-right: 59px;margin-top: 2px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 462px;margin-top: 97px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 691px;margin-top: 281px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 687px;margin-top: 4px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 318px;margin-top: 103px;margin-bottom: 0px;}
.p19{text-align: center;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: center;padding-right: 73px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: center;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: center;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: center;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 205px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: center;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 11px;margin-top: 2px;margin-bottom: 0px;}
.p30{text-align: center;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: center;padding-right: 116px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: center;padding-right: 112px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: center;padding-right: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}

.td0{padding: 0px;margin: 0px;width: 264px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 240px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 175px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 237px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 212px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 372px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 138px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 97px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 153px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 143px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 148px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 135px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 137px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 176px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 224px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}

.tr0{height: 29px;}
.tr1{height: 36px;}
.tr2{height: 51px;}
.tr3{height: 15px;}
.tr4{height: 14px;}
.tr5{height: 16px;}
.tr6{height: 20px;}
.tr7{height: 28px;}
.tr8{height: 8px;}
.tr9{height: 23px;}
.tr10{height: 39px;}
.tr11{height: 11px;}
.tr12{height: 12px;}
.tr13{height: 22px;}

.t0{width: 679px;margin-left: 196px;margin-top: 151px;font: 24px 'Arial';}
.t1{width: 449px;margin-left: 61px;margin-top: 128px;font: 24px 'Arial';}
.t2{width: 607px;margin-left: 55px;margin-top: 163px;font: 13px 'Arial';}
.t3{width: 826px;margin-left: 58px;margin-top: 126px;font: 13px 'Arial';}
.t4{width: 525px;margin-top: 144px;font: 19px 'Arial';}
.t5{width: 690px;font: 18px 'Arial';}

